/* CSS Document */
html {
  position: relative;
  min-height: 100%;
   font-family:'Lato';
}

@font-face {
  font-family: 'Lato';
  src: url('../../fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/Lato-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../../fonts/Lato-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/Lato-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
  font-family:'Lato';
  background-color: #fff;
  color:#999;

   /* Margin bottom by footer height */
  margin-bottom: 60px;
  
   /* Location of the image */
  background-image: url(../../images/background.jpg);
  
  /* Image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Image doesn't repeat */
  background-repeat: no-repeat;
  
  /* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based on its container's size */
  background-size: cover;


}
img{margin:0 auto}

.jumbotron{
/*background-color:rgba(0, 0, 0, .8);*/
background-color:#FFFFFF;
/*background:none;*/
padding: 15px;
margin-bottom: 0px;
margin-top:-10px;
}

/*BOTOES*/
.btn {
    border: solid 1px;
    border-radius: 0px;
	}
.btn-primary {
    color: #fff;
    background-color:#0070c0;
	/*background: transparent;*/
	border-color:none;
	/*width:330px;*/
	min-width: 30%;
	}

.btn:hover {
     background-color: #000;
	 border-color:none;
	  color: #fff;
}

input {
	/*min-width:330px;*/
	max-width:330px;
	}
	

.bg-one {
/*background-color:#FFFFFF;*/
/*  height: 235px;*/
/*  height: 360px;*/
  width: 100%;
}
.texto_central{
margin:0 auto;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 4%;
padding-right:4%;
width: 60%;
/*background: rgba(255,255,255, .9);*/
background-color:#FFFFFF;

/*height: 100%;*/
}
.bts_index{
background-image: url(images/background.jpg);
}

.footer {
	position: absolute;
	bottom: 0px;
	left:0px;
	width: 100%;
	/* Set the fixed height of the footer here */
 	height: 15px;
    color:#626A6F;
	text-align:center;
}
.footer a{
 color:#ccc;
 text-decoration:none;
}


h1, h2, h3{
font-family:'Lato';
text-align:center;
text-transform:uppercase;
}
h1{color:#fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25); margin-top:10px; margin-bottom:10px;}
h2{color:#626A6F;}
h3{color:#626A6F;}
h5{color:#626A6F;}

.navbar-default {
background-color:#000;
color:FFF;
}
.navbar
{
background-color:#000;
border-color:transparent;
/*border-bottom-color:#FFFFFF;*/
min-height: 15px;
border-radius: 0px;
margin-bottom: 10px;
}
.flags {
float:right;
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{
/*	color:#555;
	background-color:#252525;*/
	}
.form-control{
border-radius: 0px;
	}
.form-control:focus{
border-color: #0070c0;
box-shadow: #0070c0;
	}
	
/* For mobile devices */	
	@media only screen and (max-width: 767px) {
  body {
       background-color: #fff;
	   /*background-image: none;*/
	    font-family:'Lato';
  }
	}
@media screen and (max-width:480px){
/*@media screen and (max-width:768px){*/
body {
  background-color: #fff;
   background-image: none;
   font-family:'Lato';
}
.footer a{
 color:#626A6F;
 text-decoration:none;
}
.btn-primary {
	min-width: 90%;
	}

.jumbotron{
background-color:#fff;
}
.texto_central{
margin:0 auto;
/*padding-top: 10px;*/
padding: 10px;
width: 100%;
}
/*h2{font-size:18px;}*/
h2{
	margin-top: 0px;
}
.navbar-brand
{
padding-left:0;
}

}

/*@media screen and (max-width:768px){
}*/